<!-- 	Sised - Menu Principal - Guardar Actualizar Datos Institucion
		----------------------------------------------------------
		Recibe del formulario menu-configuraciondelsistema.php las variables: idi, daneie, danesede, bdie, idtipousuario, lectivo, periodo Formulario $_POST

		Ultima Modificación: 9 de Abril de 2012
		Por: Carlos Gerardo Galeano Flórez
-->

<?php
	$idi= $_GET['idi'];
	$daneie= $_GET['daneie'];
	$danesede= $_GET['danesede'];
	$idtipousuario= $_GET['idtipousuario'];
	$bdie= $_GET['bdie'];
	$lectivo= $_GET['lectivo'];
	$periodo= $_GET['periodo'];
	$nomsede= $_GET['nomsede'];
	include("php/conexion-infogeneral.php"); 
?>

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<link rel="stylesheet" href="css/estilos.css" type="text/css" />

<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
<base target="principal">
</head>

<body>
<table class="mtbl">
	<tr>
    	<td class="leftcol">
			<div class="nav">
				<h2><?php echo $nomsede; ?></h2>
				<ul>
					<li><a target="contenido">Año Lectivo: <?php echo substr($lectivo,0,1)." - ".substr($lectivo,1,4); ?></a></li>
					<li><a target="contenido">Periodo: <?php echo $periodo; ?></a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a target="contenido">Ayuda</a></li>
				</ul>
			</div>
		</td>
		<td class="rTd">
        <h4><b>Confirmación de Actualización de Datos de Docente</b></h4>
        
        <div align="left">
			<table border="2" width="100%" bordercolorlight="#800000" bordercolordark="#800000" bgcolor="#FFFFCC" bordercolor="#000080">
				<tr>
					<td>&nbsp;
					<?php 
						$result = mysql_query("Select * From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
						if (mysql_num_rows($result)>0) {
							$campo1=trim(strtoupper($_POST['nombreie']));
							$campo2=trim(strtoupper($_POST['nemoie']));
							$campo3=trim(strtoupper($_POST['rectorie']));
							$campo4=trim(strtoupper($_POST['secretariaie']));
							$campo5=trim(strtoupper($_POST['nitie']));
							$campo6=trim($_POST['resolucionie']);
							$campo7=trim($_POST['direccionie']);
							$campo8=trim(strtoupper($_POST['municipioie']));
							$campo9=trim(strtoupper($_POST['departamentoie']));
							$campo10=trim(strtoupper($_POST['telefonoie']));
							$campo11=trim($_POST['webie']);
							$campo12=trim($_POST['correoie']);
							
							$actualiza= mysql_query("Update datos_instituciones Set nombreie='$campo1',nemoie='$campo2',rectorie='$campo3',secretariaie='$campo4',nitie='$campo5',resolucionie='$campo6',direccionie='$campo7',municipioie='$campo8',departamentoie='$campo9',telefonoie='$campo10',webie='$campo11',correoie='$campo12' Where idinstitucion='$idi'",$db_infogeneral);

							
							
							
							echo "MENSAJE: Los Datos de la Institución se actualizaron con éxito.";
						}
					?>
					</td>
				</tr>
			</table>
		</div>
        
        <br/>
		<p><input type="button" value="Regresar" name="volver" onclick="history.go(-2)" /></p>        
		<p align=right><font size="1">Versión Beta <?php echo " - ".$danesede; if ($idtipousuario==0) echo dameURL();?></font></p>	
	</tr>
</table>
</body>

</html>
<?php
	mysql_close($db_basededatosie);
?>